defaultPlacement: end
enableVersioning: true
handle: authors
name: Autores
propagationMethod: all
siteSettings:
  61dfa87b-2b7e-48f3-a17f-9faf82f06623: # Proyectos honduras
    enabledByDefault: true
    hasUrls: false
    template: null
    uriFormat: null
structure:
  maxLevels: 1
  uid: 75ff54cf-d858-47f0-a425-0d23ee673843
type: structure
